<tr>
<td valign="top" width="100%">
<table width="100%" border="0" bgcolor="FFA814" cellspacing="0" cellpadding="0">
  <tr>
    <td bgcolor="#CCCCCC">
    <table width="100%" border="0" cellpadding="0" cellspacing="1">
      <tr>
        <td class="infoBoxHeading">
        Example HTML Mainpage Module</td>
      </tr>
    </table>
    </td>
  </tr>
  <tr>
    <td valign="top" width="100%">
    <table width="100%" border="0" class="infobox" cellspacing="0" cellpadding="1">
      <tr>
        <td valign="top" width="100%">
        <table width="100%" border="0" class="infoboxContents" cellspacing="0" cellpadding="0">
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
          <tr>
            <td align="center">
            <img width="426" height="75" src="<?php echo DIR_WS_TEMPLATES . TEMPLATE_NAME;?>/images/chr01.gif" border="0"></td>
          </tr>
          <tr>
            <td valign="top" align="center">
            <img valign="top" width="117" height="90" src="<?php echo DIR_WS_TEMPLATES . TEMPLATE_NAME;?>/images/chr02.gif" border="0"></a><img width="117" height="90" valign="top" src="<?php echo DIR_WS_TEMPLATES . TEMPLATE_NAME;?>/images/chr03.gif" border="0"><img valign="top" src="<?php echo DIR_WS_TEMPLATES . TEMPLATE_NAME;?>/images/chr04.gif" height="90" width="96" border="0"><img valign="top" src="<?php echo DIR_WS_TEMPLATES . TEMPLATE_NAME;?>/images/chr05.gif" width="96" height="90" border="0"></td>
          </tr>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
        </table>
        </td>
      </tr>
    </table>
    </td>
  </tr>
</table>
</td>
</tr>